* {
  padding: 0;
  margin: 0;
  overflow: auto;
}

body {
  width: 100%;
  display: flex;
  background-color: #000;
  overflow-y: auto;
  font-family: "Libre Baskerville", serif;
}

.wrapper {
  width: 100%;
  min-height: 100vh;
  height: 100%;
  display: flex;
  flex-direction: column;
  justify-content: space-between;
  align-items: center;
  gap: 210px;
}

.heading {
  display: flex;
  flex-direction: column;
  align-items: center;
  gap: 58px;
}

img {
  max-inline-size: 80%;
  block-size: auto;
}

.gibbet_image {
  margin-top: 70px;
}

.club_house_image {
  max-inline-size: 100%;
}

.contact_image {
  width: 186px;
  height: 18px;
  margin-top: 5px;
}
.container {
  display: flex;
  flex-direction: column;
  align-items: center;
  gap: 8px;
}

h4 {
  font-size: 21px;
  line-height: 39px;
  color: #fff;
  font-weight: 400;
}

a {
  font-size: 20px;
  line-height: 30px;
  color: #ffed52;
  text-decoration: none;
}

footer {
  display: flex;
  order: 1;
}

footer div {
  margin-bottom: 6px;
}

footer p {
  font-size: 12px;
  line-height: 20px;
  color: #fff;
  text-align: center;
}

footer img {
  max-inline-size: 100%;
}

@media screen and (max-height: 1030px) {
  .wrapper {
    gap: 100px;
  }

  .heading {
    gap: 20px;
  }

  .gibbet_image {
    margin-top: 40px;
  }
}

@media screen and (max-width: 1827px) and (min-width: 482px) {
  footer {
    margin-top: 10px;
  }
}

@media screen and (max-width: 450px) {
  h4,
  a {
    font-size: 17px;
    line-height: 30px;
  }

  h4 {
    margin-bottom: 0;
  }

  a {
    margin-top: 0;
  }
}

@media screen and (max-width: 480px) {
  .club_house_image {
    max-inline-size: 93%;
  }
}

@media screen and (max-height: 840px) {
  img {
    max-inline-size: 65%;
  }
  .wrapper {
    gap: 80px;
  }
}

